# EXTBlendMinmax (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTBlendMinmax

    java.lang.Object
      org.lwjgl.opengl.EXTBlendMinmax

    public final class EXTBlendMinmax

extends java.lang.Object

Field Summary
`static int` `GL_BLEND_EQUATION_EXT` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev.
`static int` `GL_FUNC_ADD_EXT` Accepted by the <mode> parameter of BlendEquationEXT.
`static int` `GL_MAX_EXT` Accepted by the <mode> parameter of BlendEquationEXT.
`static int` `GL_MIN_EXT` Accepted by the <mode> parameter of BlendEquationEXT.

Method Summary
`static void` `glBlendEquationEXT(int mode)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_FUNC_ADD_EXT

    public static final int GL_FUNC_ADD_EXT

  Accepted by the <mode> parameter of BlendEquationEXT.

  See Also:
    Constant Field Values

### GL_MIN_EXT

    public static final int GL_MIN_EXT

  Accepted by the <mode> parameter of BlendEquationEXT.

  See Also:
    Constant Field Values

### GL_MAX_EXT

    public static final int GL_MAX_EXT

  Accepted by the <mode> parameter of BlendEquationEXT.

  See Also:
    Constant Field Values

### GL_BLEND_EQUATION_EXT

    public static final int GL_BLEND_EQUATION_EXT

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev.

  See Also:
    Constant Field Values

Method Detail

### glBlendEquationEXT

    public static void glBlendEquationEXT(int mode)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.